<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">My name is Artemy Yevtushenko.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I'm sorry, I didn't quite catch.</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm sorry, I'm not quite catching it.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I'm sorry, I didn't quite catch that.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">So, have you got all of the information?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">I'm not sure. Could we go over it once more?</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm not sure. Could we go along it once more?</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm not sure. Could we go round it once more?</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Well, thank you for your help.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Thank you for your calling. Goodbye.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Thank you for calling. Goodbye.</font>]]></option>
				<option><![CDATA[<font color="#000000">Thank you for call. Goodbye.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Can I speak to Marco Rossi, please?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I'm afraid he's in a meeting. Would you like to give a message?</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm afraid he's in a meeting. Would you like to say a message?</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I'm afraid he's in a meeting. Would you like to leave a message?</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
